body{overflow-x: hidden;}
.hcolor{color:#198754;}
.mybtn{color:#020280; padding:10px 20px; border:1px solid #020280;}
.header a {Color:black !important;} 
.header a:hover{Color:#020280 ;}
.banner img{height:700px; object-fit:cover;}
.enquiry{margin-top:-100px;}
footer{background:#ffffff;}

.tour-packages .card img{height:250px; object-fit:cover;}
@media (max-width: 768px){.banner img{height:auto;}}
.my-bg{background:#020280;}

.banner{background:linear-gradient(rgba(255,255,255,0.8),rgba(255,255,255,0.8)),url(../images/slider_banner.jpg) center center fixed no-repeat; background-size:cover;}

footer a{color:black;}
footer a:hover{color:#020280;}

footer h5 {font-weight:501;}
.copy-right{color:#e7e7e7;}
.copy-right a{color:#e7e7e7;}
.copy-right a:hover{color:white;}

.set-back{background:#e7e7e7; position:relative;}

.mybtn {
  position: relative;
  display: inline-block;
  width: auto; height: auto;
  background-color: transparent;
  border: none;
  cursor: pointer;
  
  min-width: 150px;
}
  .mybtn span {         
    position: relative;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
    top: 0; left: 0;
    width: 100%;
    padding: 10px 10px;
    transition: 0.3s;
    background-color:#1a1a27;
    color:white;
  }
  .footer h6 {
  color: #222222;
  border-left: 4px solid #242424;
  padding-left: 10px;
}

.footer a:hover {
  color: #25D366 !important; /* WhatsApp green hover */
}

.footer .social-icons a:hover {
  color: #25D366 !important;
  transform: translateY(-2px);
  transition: all 0.3s ease;
}

  /*--- btn-2 ---
.btn-2::before {
  background-color: rgb(28, 31, 30);
  transition: 0.3s ease-out;
}
.btn-2 span {
  color: black;
  border: 1px solid #020280;
  transition: 0.2s;
}  
.btn-2 span:hover {
  color: rgb(255,255,255);
  background:#020280;
  transition: 0.2s 0.1s;
}*/

/* 9. hover-slide-right */
/*
.mybtn.hover-slide-right::before {
  top: 0; bottom: 0; left: 0; 
  height: 100%; width: 0%;
}
.mybtn.hover-slide-right:hover::before {
  width: 100%;
}*/

.why-choose {
    background: linear-gradient(rgb(0 0 0 / 72%), rgb(0 0 0 / 81%)), url(../images/kerala1.jpg) center center fixed no-repeat;
    background-size: cover;
    color: white;
}



.whatsapp{position:fixed;  bottom: 5%;  right: 3%; border-radius:50%;/*box-shadow:0 0 10px 7px #8a898963;*/ z-index:9999;animation: beat .40s infinite alternate;
	transform-origin: center;}
	
@keyframes beat{
	to { transform: scale(1.2); }
}

.mail{position:fixed; bottom:15%; right:3%; border-radius:50%; box-shadow:0 0 10px 7px #8a898963; z-index:9999;animation: beat .40s infinite alternate;
	transform-origin: center; background:#020280;}
	.mail a{color:#fff;}
.mail i{padding:20px 13px;}
@media (max-width: 768px){
    .whatsapp{display:none;}
    .mail{display:none;}
}